{
  name: "Eviolite",
  spritenum: 130,
  fling: {
  	basePower: 40,
  },
  onModifyDefPriority: 2,
  onModifyDef(def, pokemon) {
  	if (pokemon.baseSpecies.nfe) {
  		return this.chainModify(1.5);
  	}
  },
  onModifySpDPriority: 2,
  onModifySpD(spd, pokemon) {
  	if (pokemon.baseSpecies.nfe) {
  		return this.chainModify(1.5);
  	}
  },
  num: 538,
  gen: 5,
}